
/*Flip section*/

.flip-card {
    background-color: transparent;
    width: 300px;
    height: 300px;
    perspective: 1000px;
  }
  
  .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  }
  
  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
  }

  .active{
    transform: rotateY(180deg);

  }
  
  .flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  
  .flip-card-front {
    background-color: #bbb;
    color: black;
  }
  
  .flip-card-back {
    background-color:#718355
  ;
    color: white;
    padding-top:90px;

    transform: rotateY(180deg);
  }
  .flip-card-back h1,.flip-card-back p{
    color: white;
    font-family:baskerville;
  
  }
  .campp{
color:#fff;
font-size:70px;

  }